source.storyboard.jar = src/
output.storyboard.jar = bin/
bin.includes = storyboard.jar,\
               META-INF/,\
               plugin.xml,\
               build.properties,\
               icons/,\
               samples/,\
               README,\
               changes.txt,\
               lib/,\
               src/
src.includes = src/,\
               plugin.xml,\
               lib/,\
               samples/,\
               changes.txt,\
               icons/,\
               build.properties,\
               README,\
               META-INF/
jars.compile.order = storyboard.jar
jars.extra.classpath = lib/jdom.jar
